Name:HdbServerUpdate_v9
Command: $[SERVER_CMP_PATH:#required]/hdbinst --main=SDB::Install::App::Console::DBUpgrade::main --called_by_hostagent --batch --read_password_from_stdin=xml $[XMLINPUT:#required#input] $[SID:--sid=#toupper] $[NOSTART:--nostart=] $[M_U:--machine_utilization=] $[XS_ENGINE:--xs_engine=] $[XS_ENGINE_HTTP_PORT:--xs_engine_http_port=] $[XS_ENGINE_HTTPS_PORT:--xs_engine_https_port=] $[IMPORT_CONTENT:--import_content=] $[SYSTEM_USER:--system_user=] $[REMOTE_EXECUTION:--remote_execution=] $[USE_HTTP:--use_http=] $[INSTALL_SSH_KEY:--install_ssh_key=] $[ROOT_USER:--root_user=] $[INSTALL_HOSTAGENT:--install_hostagent=] $[SAPADM_USER:--sapadm_user=] $[S_H_P:--skip_hostagent_password=] $[SCOPE:--scope=] $[INSTALLTYPE:--installType=] $[SCOPEINTERACTIVE:--scopeInteractive=] $[ARCHIVE_DIR:--archive_dir=] $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[TIMEOUTS:--timeouts=] $[INSTLOG_DIR:--instlog_dir=] $[PHASE:--phase=] $[IGNORE:--ignore=] $[PREPARE:--prepare_update=] $[ISC_MODE:--isc_mode=] $[SUD:-M=]
Description: Update HDB Server component
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
SignedManifest: $[MANIFEST_PATH:#required]/SIGNATURE.SMF
SignedFilesList: $[SERVER_CMP_PATH:#required]/filelist.install
